/* ===== RESPONSIVE STYLE ===== */

@media (max-width:1600px) {
	.fs-content-area, .partner-form-area {
		padding: 0;
	}
	.first-screen {
		padding: 20rem 0 15rem;
	}
	.header {
		padding: 3rem 0;
	}
	.logo {
		max-width: 110px;
	}
	.menu li:not(:last-child) {
		margin-right: 2em;
	}
	.contact-item {
		margin-left: 4rem;
	}
	.menu li a {
		font-size: 1.6rem;
	}
	.map-area {
		padding: 0 2rem 0 0;
	}
}

@media (max-width:1440px) {
	html {font-size: 0.6vw}
	.container {max-width: 1280px;}
	.menu li:not(:last-child) {
		margin-right: 1.5em;
	}
	.contact-item {
		margin-left: 3rem;
	}
	.logo {
		max-width: 100px;
	}
	.main-title {
		font-size: 4rem;
	}
	.h1, h1 {
		font-size: 4.5rem;
	}
	.h2, h2 {
		font-size: 4rem;
	}
	.h3, h3 {
		font-size: 3rem;
	}
	.h4, h4 {
		font-size: 2rem;
	}
	.fs-img img {
		width: 45%;
	}
	.slogan {
		width: 25%;
	}
	.section-head p, .feedback p {
		width: 70%;
	}
	.service-item {
		padding: 3rem 3.5rem;
	}
	.service, .about-content {
		gap: 0 5rem;
	}
	.tab_container {
		padding: 5rem;
	}
	.advantages-item {
		padding: 4rem;
	}
	.offer-item {
		padding: 0 4rem 4rem 4rem;
	}
}

@media (max-width:1366px) {
	
}

@media (max-width:1280px) {
	/* Mobile menu */
	.mobile-btn {
		width:25px;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
	}
	.mobile-btn span{
		display: block;
		height: 1px;
		background-color: #fff;	
		width: 100%;
	}
	.mobile-btn span:not(:last-child){margin-bottom:6px;}
	.mobile-btn span:last-child {
		width: 70%;
	}
	.nav {
		position: fixed;
		display:flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		transform: translateX(100%);
		visibility: hidden;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #F2F4F6;
		padding: 50px 20px;
		transition: all .3s;
		z-index: 120;
		overflow-y:auto;
	}
	.nav.active{
		transform: translateX(0);
		visibility: visible;
	}
	.close-menu{
		width: 25px;
		height: 25px;
		position: absolute;
		top: 20px;
		right: 20px;
	}
	.close-menu::before,
	.close-menu::after{
		content: '';
		width: 100%;
		height: 2px;
		border-radius: 2px;
		background-color: #000;
		position: absolute;
		left: 0;
		top: 50%;
	}
	.close-menu::before{transform: rotate(45deg);}
	.close-menu::after{transform: rotate(-45deg);}

	.menu {flex-direction: column;}
	.menu li {margin: 0 0 22px 0; text-align: center;}
	.menu li a{
		font-size: 16px;
		color: #000;
	}
	.menu li:not(:last-child) {
		margin-right: 0;
	}
	.mobile-menu__content {
		display: flex;
    	flex-direction: column;
    	align-items: center;
	}
	/* // Mobile menu */

	.header-contact {
		display: none;
	}
	.header-item {
		padding-top: 0;
		flex:none;
	}
	.header-item:nth-child(1) {
		order:2;
	}
	.header-item:nth-child(2) {
		order:1;
	}
	.header-item:nth-child(3) {
		order:3;
	}
	.header__wrapper {
		align-items: center;
	}
	.logo {
		max-width: 80px;
	}
	.header {
		padding: 25px 0;
	}
	.fs-img img {
		width: 40%;
	}
	.contact-item {
		margin: 0 0 20px;
		color: #000;
		text-align: center;
		justify-content: center;
		font-size: 16px;
		align-items: center;
	}
	.contact-icon {
		color: #242424;
	}
	.mobile-menu__content .acc__body a {
		display: block;
		font-size: 16px;
		text-align: center;
		margin: 5px 0;
	}
	.mobile-menu__content .acc__head {
		padding: 0;
		font-size: 16px;
	}
	.mobile-menu__content .acc-item {
		background: transparent;
		border: none;
		border-radius: 0px;
	}
	
}

@media (max-width:1024px) {
	html {font-size: 0.85vw;}
	.tablet-col-2 {grid-template-columns: repeat(2, 1fr);}
	.tablet-col-3 {grid-template-columns: repeat(3, 1fr);}

	.fs-img {
		justify-content: flex-end;
	}
	.main-title {
		font-size: 3rem;
	}
	.h2, h2 {
		font-size: 3rem;
	}
	.slogan {
		width: 32%;
	}
	.form-row .item {
		width: 32%;
	}
	.form-row {
		gap:0;
		justify-content: space-between;
	}
	.delivery-item {
		height: 30rem;
		padding: 3rem;
	}
	.offer-wrapper {
		gap:40px 20px;
	}
	.map-area, .contact-area {
		width: 50%;
	}
	.contact-area, .partner-form, .tab_container  {
		padding: 4rem;
	}

}

@media (max-width:768px) {
	html {font-size: 10px;}
	p, ul li, ol li, a, .text {font-size: 15px;}
	
	.sm-hide {display:none;}
	.sm-show {display:block;}
	.sm-show.flex {display:flex;}

	.popup-window, .thanks-window {width: calc(100% - 40px);}

	.sm-col-1 {grid-template-columns: repeat(1, 1fr);}
	.sm-col-2 {grid-template-columns: repeat(2, 1fr);}
	.sm-col-3 {grid-template-columns: repeat(3, 1fr);}
	.sm-col-1 .item {grid-column: auto; grid-row: auto;}

	.mw-100 {width:100%;}

	.fs-row {
		display: flex;
	}
	.fs-img img {
		width: 80%;
	}
	.fs-img::before {
		display: none;
	}
	.section-head p, .feedback p {
		width: 100%;
	}
	.advantages-item {
		padding: 3rem;
	}
	.btn {
		padding: 1.1em 3em;
	}
	.slogan {
		width: 50%;
		font-size: 16px;
	}
	.slogan br {
		display: none;
	}
	.h2, h2, .main-title {
		font-size: 24px;
	}
	.h3, h3 {
		font-size: 18px;
	}
	.h4, h4 {
		font-size: 18px;
	}
	.section-head p, .feedback p {
		font-size: 15px;
	}
	.input-wrapper input, .input-wrapper textarea, .input-wrapper input::placeholder, .input-wrapper textarea::placeholder {
		font-size: 15px;
	}
	.delivery-item {
		height: 24rem;
		background-position: top!important;
	}
	.service {
		display: flex;
		flex-direction: column-reverse;
	}
	.section-head {
		margin-bottom: 4rem;
	}
	.section-head .decor {
		width: 40%;
	}
	.service .item:first-child {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		margin-top:20px;
	}
	.service-img {
		height:240px;
	}
	.service-img img {
		width:100%;
		height: 100%;
		object-fit: cover;
	}
	.service-img:first-child img {
		object-position: right;
	}
	.product-img {
		height: 24rem;
	}
	.map-area {
		margin-bottom:30px;
	}
	.contact-area, .partner-form {
		padding: 30px;
	}
	.tab_container {
		padding: 0;
		background: transparent;
	}
	.about-content {
		background: #fff;
		padding: 1rem 3rem 0;
		max-height: 400px;
		overflow: hidden;
		margin-bottom: 20px;
		transition: all 0.25s;
	}
	.tab-body {
		margin-bottom:20px;
		padding-bottom: 20px;
    	background: #fff;
	}
	.show-text {
		display: block;
	}
	.about-content {
		gap: 0;
	}
	
}

@media (max-width:767px) {	
	.mobile-col-1 {grid-template-columns: repeat(1, 1fr);}
	.mobile-col-2 {grid-template-columns: repeat(2, 1fr);}
	.mobile-col-1 .item {grid-column: auto; grid-row: auto;}

	.fs-row {
		flex-wrap: wrap;
	}
	.fs-row .item {
		width: 100%;
	}
	.fs-row .item:last-child {
		margin-bottom:30px;
	}
	.main-title br {
		display: none;
	}
	.main-subtitle {
		font-size: 15px;
	}
	.fs-img img {
		width: 50%;
	}
	.first-screen {
		padding: 13rem 0 4rem;
	}
	.advantages {
		gap:20px;
	}
	.form-row .item {
		width: 100%;
		margin-bottom:20px;
	}
	.feedback-bottom-row {
		margin-top:20px;
	}
	.slogan {
		width: 70%;
	}
	.slogan::before {
		width: 5rem;
		height: 5rem;
	}
	.service-item {
		padding: 3rem 20px;
	}
	.service-img {
		height: 140px;
	}
	.offer-item {
		padding: 0 3rem 3rem 3rem;
	}
	.product-img {
		height: 15rem;
	}
	.product-title-wrap {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}
	.price {
		padding: 0.5em 1em;
		margin-top: 0;
	}
	.product-card-overlay {
		padding: 25px;
	}
	.partner-form {
		background:transparent;
		padding: 20px;
		box-shadow: none;
	}
	.partner-form .h2 {
		text-align: center;
	}
	.partner-form .input-wrapper input, .partner-form .input-wrapper textarea {
		background: #fff;
		border: 1px solid #D8D8D8;
	}
	.form-wrapper {
		gap:16px;
	}
	.partner-form .input-wrapper textarea {
		height: 130px;
	}
	.contact-area, .partner-form {
		padding: 25px;
	}
	.mob-tab-head {
		padding: 20px 25px 0;
	}

}

@media (max-width:480px) {	
	.btn {width:100%;}
}
